<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>tempDiffThresh
: <a class="el" href="structrl_temp_mon_conf__t.html#a375c6a7663cbee508e53c5d84662c607">rlTempMonConf_t</a>
</li>
<li>temperature
: <a class="el" href="structrl_rf_init_complete__t.html#a1021d15eed4dab02205e3fb4355ba760">rlRfInitComplete_t</a>
, <a class="el" href="structrl_rf_run_time_calib_report__t.html#a376f71cb322f8fb8f32258fc36921b9a">rlRfRunTimeCalibReport_t</a>
</li>
<li>tempValues
: <a class="el" href="structrl_mon_temp_report_data__t.html#aae1a4dd27041b98b917d829dcd8bdb11">rlMonTempReportData_t</a>
</li>
<li>testEn
: <a class="el" href="structrlperiodic_test__t.html#a3dbf7686039b1a92543844cd164703ba">rlperiodicTest_t</a>
</li>
<li>testEn1
: <a class="el" href="structrllatent_fault__t.html#a7010f19e5d77df953b67e6318156f231">rllatentFault_t</a>
</li>
<li>testEn2
: <a class="el" href="structrllatent_fault__t.html#ab2ce87d4728fe953c884b8e50d145924">rllatentFault_t</a>
</li>
<li>testMode
: <a class="el" href="structrllatent_fault__t.html#a28ec972ea00c11c496a79d8ef4a82a6c">rllatentFault_t</a>
, <a class="el" href="structrl_mon_dig_enables__t.html#a5aeeca3dae7f7316191284c160dcb311">rlMonDigEnables_t</a>
</li>
<li>testObj
: <a class="el" href="structrl_test_source__t.html#ad70783b9d42e9e6bdd2b3cbbdc6041e2">rlTestSource_t</a>
</li>
<li>testPatGenCtrl
: <a class="el" href="structrltest_pattern__t.html#a33febdf5675099572cb0595157c51d3e">rltestPattern_t</a>
</li>
<li>testPatGenTime
: <a class="el" href="structrltest_pattern__t.html#ab36824e395f1a50324473696580f92b6">rltestPattern_t</a>
</li>
<li>testPatrnPktSize
: <a class="el" href="structrltest_pattern__t.html#a5f852079e46b5c07a3241e227e07166d">rltestPattern_t</a>
</li>
<li>testPatRx0Icfg
: <a class="el" href="structrltest_pattern__t.html#a84c38670e3a4e86131ef3d9932149a7c">rltestPattern_t</a>
</li>
<li>testPatRx0Qcfg
: <a class="el" href="structrltest_pattern__t.html#a77b68a2cbd8e23416c2acc868f1ee033">rltestPattern_t</a>
</li>
<li>testPatRx1Icfg
: <a class="el" href="structrltest_pattern__t.html#a5d5838f4ab910a0730874ae9a1e3889d">rltestPattern_t</a>
</li>
<li>testPatRx1Qcfg
: <a class="el" href="structrltest_pattern__t.html#a9701ad2116e18c2e39d4b67626805646">rltestPattern_t</a>
</li>
<li>testPatRx2Icfg
: <a class="el" href="structrltest_pattern__t.html#a3c7a9324fc5b6bd9a3b60b78b8004fdb">rltestPattern_t</a>
</li>
<li>testPatRx2Qcfg
: <a class="el" href="structrltest_pattern__t.html#a6a1d7e357a3a0ef784df1058dd1a6368">rltestPattern_t</a>
</li>
<li>testPatRx3Icfg
: <a class="el" href="structrltest_pattern__t.html#aec1a2918681787ed5f854c4b5a7d8bd2">rltestPattern_t</a>
</li>
<li>testPatRx3Qcfg
: <a class="el" href="structrltest_pattern__t.html#a150e03f3f6b847dc95ad7103b27ae290">rltestPattern_t</a>
</li>
<li>testStatusFlg
: <a class="el" href="structrl_mss_latent_fault_report__t.html#a7e16e30a9ba46e6eae1afc8c130abfec">rlMssLatentFaultReport_t</a>
, <a class="el" href="structrl_mss_periodic_test_status__t.html#af6bef6a9f714e82dec5c71428e263963">rlMssPeriodicTestStatus_t</a>
</li>
<li>thresholds
: <a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html#a9f6f69c26327f575a8c58dacecebc714">rlRxMixInPwrMonConf_t</a>
</li>
<li>time
: <a class="el" href="structrl_rf_temp_data__t.html#a989982ec6b5f9ffe54a82ae42f3997d1">rlRfTempData_t</a>
</li>
<li>timerCb
: <a class="el" href="structrl_client_cbs__t.html#a6e79e0eb4e4358a258a8789080c91f4a">rlClientCbs_t</a>
</li>
<li>timeSliceNumSamples
: <a class="el" href="structrl_sig_img_mon_conf__t.html#a6ef2d94ec58d5eb3e6d0c961250d6c75">rlSigImgMonConf_t</a>
</li>
<li>timeStamp
: <a class="el" href="structrl_dig_periodic_report_data__t.html#a77169567f9a889d28942e1cb9d7d8a28">rlDigPeriodicReportData_t</a>
, <a class="el" href="structrl_mon_dcc_clk_freq_rep__t.html#ade39d274c595838dd5da89787bb704cf">rlMonDccClkFreqRep_t</a>
, <a class="el" href="structrl_mon_ext_ana_sig_rep__t.html#a7e17063812644fa0f27421f267cae7c3">rlMonExtAnaSigRep_t</a>
, <a class="el" href="structrl_mon_gpadc_int_ana_sig_rep__t.html#a61f716b46a015fd82366c0897512b24f">rlMonGpadcIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_pll_con_volt_rep__t.html#a3556de11055e2711581f670d52d97543">rlMonPllConVoltRep_t</a>
, <a class="el" href="structrl_mon_pmclklo_int_ana_sig_rep__t.html#ac6f3c225912356bcf1ee8be59b83ca38">rlMonPmclkloIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#a5a93a05900442229705722e23a05ca79">rlMonRxGainPhRep_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a0aa65f7f30806db15666e52f6d8b26a7">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_int_ana_sig_rep__t.html#a0ca16fdf8dec3f6ac8d4dadf4f4d4276">rlMonRxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html#a0e39914be56a2c4aae57168f6548e29a">rlMonRxMixrInPwrRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a36b53f1a186f621ff4fddc4b9e25976d">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_mon_synth_freq_rep__t.html#a6c1dd53407bbc96a4236f71c1a55397f">rlMonSynthFreqRep_t</a>
, <a class="el" href="structrl_mon_temp_report_data__t.html#a1699f39cd8399312e974a399e6feddcf">rlMonTempReportData_t</a>
, <a class="el" href="structrl_mon_tx_ball_break_rep__t.html#ad482c209cd7ea7827ef78adeddd612e5">rlMonTxBallBreakRep_t</a>
, <a class="el" href="structrl_mon_tx_bpm_rep__t.html#adb46629774b20178b666d8076acb8f63">rlMonTxBpmRep_t</a>
, <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#ae8da52e84bbd8a952fb55523889cc85e">rlMonTxGainPhaMisRep_t</a>
, <a class="el" href="structrl_mon_tx_int_ana_sig_rep__t.html#ad9f76b058bd3592d43bcd21d586f1049">rlMonTxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_tx_pow_rep__t.html#a749da73b87f48adbde57db8410a9bbb0">rlMonTxPowRep_t</a>
, <a class="el" href="structrl_rf_init_complete__t.html#a9c1a105e0dff78b8d45146704afe9312">rlRfInitComplete_t</a>
, <a class="el" href="structrl_rf_run_time_calib_report__t.html#abdf6cca529c71eaa1661a14e5f8098ff">rlRfRunTimeCalibReport_t</a>
</li>
<li>timingFailCode
: <a class="el" href="structrl_cal_mon_timing_error_report_data__t.html#adfa2e7d95558190108e390eae93665e4">rlCalMonTimingErrorReportData_t</a>
</li>
<li>tmpDig0Sens
: <a class="el" href="structrl_rf_temp_data__t.html#a76c7ea4f5f595925fc9b5556db4f4cfb">rlRfTempData_t</a>
</li>
<li>tmpDig1Sens
: <a class="el" href="structrl_rf_temp_data__t.html#ad0f4f78168c1c2a9f83e6cc57fe6c804">rlRfTempData_t</a>
</li>
<li>tmpPmSens
: <a class="el" href="structrl_rf_temp_data__t.html#ae6c7aa499a9d30b7516cc2ef9dcbd224">rlRfTempData_t</a>
</li>
<li>tmpRx0Sens
: <a class="el" href="structrl_rf_temp_data__t.html#ad5e4a80a31564a7c7932ab5e87904e46">rlRfTempData_t</a>
</li>
<li>tmpRx1Sens
: <a class="el" href="structrl_rf_temp_data__t.html#adb33d164738547e1812f9c3c584e4c88">rlRfTempData_t</a>
</li>
<li>tmpRx2Sens
: <a class="el" href="structrl_rf_temp_data__t.html#abb885736bd0a6bb339e4718a70731c72">rlRfTempData_t</a>
</li>
<li>tmpRx3Sens
: <a class="el" href="structrl_rf_temp_data__t.html#af128ea06173d92c57c4ea010dcb6ca74">rlRfTempData_t</a>
</li>
<li>tmpTx0Sens
: <a class="el" href="structrl_rf_temp_data__t.html#a4688be3e1f30734bcd4b527ab04bf7a6">rlRfTempData_t</a>
</li>
<li>tmpTx1Sens
: <a class="el" href="structrl_rf_temp_data__t.html#a89bc0d69f2840e506ade90b174fd448f">rlRfTempData_t</a>
</li>
<li>tmpTx2Sens
: <a class="el" href="structrl_rf_temp_data__t.html#ac495979b1c381b74bfd457a859acc204">rlRfTempData_t</a>
</li>
<li>totalChirps
: <a class="el" href="structrl_sub_frame_data_cfg__t.html#aa0e95d9c1941723a96bfa22e9bd2da74">rlSubFrameDataCfg_t</a>
</li>
<li>transferFmtPkt0
: <a class="el" href="structrl_dev_data_path_cfg__t.html#a626d990f0f7f5a40ceca9e733694b62c">rlDevDataPathCfg_t</a>
</li>
<li>transferFmtPkt1
: <a class="el" href="structrl_dev_data_path_cfg__t.html#ae4e5687f83a42ed0590ad514af8fec04">rlDevDataPathCfg_t</a>
</li>
<li>triggerSelect
: <a class="el" href="structrl_adv_frame_seq_cfg__t.html#ad13d6072dc73407a6b880242d360d525">rlAdvFrameSeqCfg_t</a>
, <a class="el" href="structrl_frame_cfg__t.html#ae6ace1c6849b3e8eaba9670bf1f80671">rlFrameCfg_t</a>
</li>
<li>tsEnable
: <a class="el" href="structrl_test_source_enable__t.html#abd2c53177f97a0b40fe218563b34ce2d">rlTestSourceEnable_t</a>
</li>
<li>tx0BallBrkMonCfg
: <a class="el" href="structrl_all_tx_ball_break_mon_cfg__t.html#a6a2bdf6f9ba871817d563e485a4b57e3">rlAllTxBallBreakMonCfg_t</a>
</li>
<li>tx0BpmMonCfg
: <a class="el" href="structrl_all_tx_bpm_mon_conf__t.html#a757b152e635e0c058cddf8b4f0405ccd">rlAllTxBpmMonConf_t</a>
</li>
<li>tx0IntAnaSgnlMonCfg
: <a class="el" href="structrl_all_tx_int_ana_signals_mon_conf__t.html#aa188373543b83ffa9633e38851a7b5fc">rlAllTxIntAnaSignalsMonConf_t</a>
</li>
<li>tx0PhaseShift
: <a class="el" href="structrl_rf_phase_shift_cfg__t.html#aa7ec1861dde92fa5bbb959316fcbd917">rlRfPhaseShiftCfg_t</a>
</li>
<li>tx0PowrMonCfg
: <a class="el" href="structrl_all_tx_pow_mon_conf__t.html#a926cd08716d136ec40547484acad3b0b">rlAllTxPowMonConf_t</a>
</li>
<li>tx0PwrBackOff
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#ac3d30cc7adced754a694dccbd698cbbb">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>tx1BallBrkMonCfg
: <a class="el" href="structrl_all_tx_ball_break_mon_cfg__t.html#a25afffc8942c2fc8a93a0f0148a5b2cd">rlAllTxBallBreakMonCfg_t</a>
</li>
<li>tx1BpmMonCfg
: <a class="el" href="structrl_all_tx_bpm_mon_conf__t.html#ad9ce3ae0e5a312849f95643beb94b525">rlAllTxBpmMonConf_t</a>
</li>
<li>tx1IntAnaSgnlMonCfg
: <a class="el" href="structrl_all_tx_int_ana_signals_mon_conf__t.html#a909e54404e03295007c9a36f09f6c03a">rlAllTxIntAnaSignalsMonConf_t</a>
</li>
<li>tx1PhaseShift
: <a class="el" href="structrl_rf_phase_shift_cfg__t.html#a3c18a9b4dec693e46de4168bb4cfd89f">rlRfPhaseShiftCfg_t</a>
</li>
<li>tx1PowrMonCfg
: <a class="el" href="structrl_all_tx_pow_mon_conf__t.html#a6ad0769440229b54d3ee3bdac68e3842">rlAllTxPowMonConf_t</a>
</li>
<li>tx1PwrBackOff
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a9b8cc5d9db77dc27da09b2c6363b9d13">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>tx2BallBrkMonCfg
: <a class="el" href="structrl_all_tx_ball_break_mon_cfg__t.html#a5a681515b7f3e27353d5e03d6f353c0d">rlAllTxBallBreakMonCfg_t</a>
</li>
<li>tx2BpmMonCfg
: <a class="el" href="structrl_all_tx_bpm_mon_conf__t.html#abeffbd280092c88224ae346e3ffc2b53">rlAllTxBpmMonConf_t</a>
</li>
<li>tx2IntAnaSgnlMonCfg
: <a class="el" href="structrl_all_tx_int_ana_signals_mon_conf__t.html#ac1c2990546bf0eb5dc1188b35b9ee712">rlAllTxIntAnaSignalsMonConf_t</a>
</li>
<li>tx2PhaseShift
: <a class="el" href="structrl_rf_phase_shift_cfg__t.html#a2b77a2467bf015225cfda7f76213c292">rlRfPhaseShiftCfg_t</a>
</li>
<li>tx2PowrMonCfg
: <a class="el" href="structrl_all_tx_pow_mon_conf__t.html#a0936e45b21ebda5b648eb3666ee139aa">rlAllTxPowMonConf_t</a>
</li>
<li>tx2PwrBackOff
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#addccfd8fd704ddc0df1b8932cf8dbb5d">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>txAntPos
: <a class="el" href="structrl_test_source__t.html#a23c808905f4306b1c0faf04cd6525f6b">rlTestSource_t</a>
</li>
<li>txBackoff
: <a class="el" href="structrl_loopback_burst__t.html#aa2aa06962dd2ade0e5aaa122a3190874">rlLoopbackBurst_t</a>
</li>
<li>txBpmAmpDiff
: <a class="el" href="structrl_mon_tx_bpm_rep__t.html#a0b3549958d3c7def024240e92819fbee">rlMonTxBpmRep_t</a>
</li>
<li>txBpmAmplErrThresh
: <a class="el" href="structrl_tx_bpm_mon_conf__t.html#a94c4f783fa5d6e002be6d1195dad7f9f">rlTxBpmMonConf_t</a>
</li>
<li>txBpmPhaDiff
: <a class="el" href="structrl_mon_tx_bpm_rep__t.html#a9b70f5bd511cfcb87e9b3a268aeb535a">rlMonTxBpmRep_t</a>
</li>
<li>txBpmPhaseErrThresh
: <a class="el" href="structrl_tx_bpm_mon_conf__t.html#a7b10d6e15aa7572747032794dd0c7f9e">rlTxBpmMonConf_t</a>
</li>
<li>txChannelEn
: <a class="el" href="structrl_chan_cfg__t.html#a9be33a6f7dea9cc5dee1cd496effa51c">rlChanCfg_t</a>
</li>
<li>txEn
: <a class="el" href="structrl_loopback_burst__t.html#a69901eb1ce9eef8d2690a963524c2eb5">rlLoopbackBurst_t</a>
, <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#a394bc54afe1d3ecf5ec15e761edcbe14">rlTxGainPhaseMismatchMonConf_t</a>
</li>
<li>txEnable
: <a class="el" href="structrl_chirp_cfg__t.html#a9e83256887926478e0fc0d4d6779c637">rlChirpCfg_t</a>
, <a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html#a60228ab7645a2e39d8c481e3b0ab9286">rlRxMixInPwrMonConf_t</a>
</li>
<li>txGainMismatchOffsetVal
: <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#a48880064aef60f033da0b5702aba18db">rlTxGainPhaseMismatchMonConf_t</a>
</li>
<li>txGainMismatchThresh
: <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#a9f6ce26f4748f3bfe293a0d59d17d329">rlTxGainPhaseMismatchMonConf_t</a>
</li>
<li>txGainTempLut
: <a class="el" href="structrl_tx_gain_temp_lut_data__t.html#ae77a4dc48e856fe2256432bd350f0f74">rlTxGainTempLutData_t</a>
</li>
<li>txGainVal
: <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#a39652a22b65eac5a1b9e3c60cf011dd6">rlMonTxGainPhaMisRep_t</a>
</li>
<li>txLoChainTurnOffTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a8a2e21b402188f2467751cc9341e688e">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>txLoChainTurnOnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#ace35b1cc24b571089b890ef05746b239">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>txOutPowerBackoffCode
: <a class="el" href="structrl_cont_mode_cfg__t.html#a1098310484ee5ce3a0386ceb7cf1f08e">rlContModeCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#aa5201cb7a08db920e6ba7990b45bf397">rlProfileCfg_t</a>
</li>
<li>txPhaseMismatchOffsetVal
: <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#a6011ff571c8b5fce4f2050ea362ebc54">rlTxGainPhaseMismatchMonConf_t</a>
</li>
<li>txPhaseMismatchThresh
: <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#a0e4df255754707418ae4d32b07d0b8b7">rlTxGainPhaseMismatchMonConf_t</a>
</li>
<li>txPhaseShifter
: <a class="el" href="structrl_cont_mode_cfg__t.html#ab932b3df0954a11d162e50173d3f2360">rlContModeCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#af946d8b778dd42c3e4ee9a0ff52bef50">rlProfileCfg_t</a>
</li>
<li>txPhaVal
: <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#a1ad38a3e838f23603b313ba3e63816d3">rlMonTxGainPhaMisRep_t</a>
</li>
<li>txPowAbsErrThresh
: <a class="el" href="structrl_tx_pow_mon_conf__t.html#af32e3b1ba1a65ac9403d36cccfcb60b3">rlTxPowMonConf_t</a>
</li>
<li>txPowerCalMode
: <a class="el" href="structrl_run_time_calib_conf__t.html#afbf271e1e300eb21d6b11bd26cec8096">rlRunTimeCalibConf_t</a>
</li>
<li>txPowFlatnessErrThresh
: <a class="el" href="structrl_tx_pow_mon_conf__t.html#a3e575016de86b6736994fde45285a631">rlTxPowMonConf_t</a>
</li>
<li>txPowVal
: <a class="el" href="structrl_mon_tx_pow_rep__t.html#a63ae120bdcd5e49a1995b65a817a330d">rlMonTxPowRep_t</a>
</li>
<li>txReflCoefVal
: <a class="el" href="structrl_mon_tx_ball_break_rep__t.html#aa336d61c62243f147a1e8bb3097e3e27">rlMonTxBallBreakRep_t</a>
</li>
<li>txSel
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#a68259b97911a8bb72d673539e9d5b535">rlRxGainPhaseMonConf_t</a>
</li>
<li>txStartTime
: <a class="el" href="structrl_profile_cfg__t.html#aa64c9569309cb53c840657014a923993">rlProfileCfg_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
